/* ------------------------------------- Common ------------------------------------- */
form{padding:0px;margin:0px;}
body {font-family:Arial, Helvetica, sans-serif;color:#4a4a4a;font-size:13px;background:#eaf5f7 url(images/bodybg.jpg) repeat-x top center;padding:0px;margin:0px;}
img{border:none;}
.fl{float:left; }
.fr{float:right;}
.cb{clear:both;}
.g5{clear:both;line-height:5px;}
.g10{clear:both;line-height:10px;}
.g15{clear:both;line-height:15px;}
.g20{clear:both;line-height:20px;}
.g30{clear:both;line-height:30px;}
.alignleft{clear:both;text-align:left;}
.alignright{clear:both;text-align:right;}
/* ------------------------------------- Header, Logo, Menu, ------------------------------------- */
h1 {color:#478b99;font-size:18px;text-align:left;font-weight:normal;padding:0px;margin:0px;}
h1 a {clear: both;color:#478B99;font-size:18px;font-weight:bold;margin:0;padding:0;text-align:left;text-decoration:none ;}
h1 a:hover{ text-decoration:underline;}
h2 {color:#478b99;font-size:15px;text-align:left;font-weight:bold;padding:0px;margin:0px;}
#catsub productpics a{
background-color:#E9F5F7;
color:#646464;
float:left;
font-size:12px;
height:155px;
line-height:21px;
margin:0;
padding:5px 8px 0;
text-align:right;
text-decoration:none;
width:33%;
}
.ui-datepicker{ background-color:#88B6D9;}
.fieldValue input {

border:1px thin #478A98;
color:#666666;
font-size:11px;
height:20px;
line-height:27px;
width: 170px;

}
.catlink_child_sub{ height:24px;width:190px;font-size:11px;float:left;margin-top:1px; background-color:#f4ecd1;} 
.catlink_child_sub a{ color:#a14823;font-size:12px;text-decoration:none;margin-left:20px;line-height:20px;padding-left:10px;background:url(images/brownarrow.gif) no-repeat top left;!important;} 
.catlink_child_sub a:hover{ color:#00424f;text-decoration:none!important;}
 
.pageflow{font-family:Arial, Helvetica, sans-serif;color:#9c6d07;font-size:13px;text-align:right;font-weight:normal;height:23px;border-bottom:dashed 1px #dbd0aa!important;}
.pageflow a{border-bottom:dashed 0px #dbd0aa!important;}

#dk{height:36px;}
a{outline:none}
#top .slogan{color:#ffffff;font-size:14px;font-weight:normal;text-align:left; text-transform:uppercase; padding-top: 0px; }
#top .topbox{ background-color:#e9f5f7;height:24px;width:172px;}
a.toplinks{ color:#26798c;font-size:15px;text-decoration:none;}
a.toplinks:hover{ color:#eb6301;}
#top .linkmargin{margin-left:28px;}
#header{width:1000px;padding-bottom:20px;}
#header .call_searcharea{height:52px;padding-top:10px;}
#header .header_slogan{text-align:center;padding-top:0px;}
#header .header_slogan h1{padding:0px;margin:0px;} 
#header .callinfo{font-family:Georgia, "Times New Roman", Times, serif;color:#5194a5;font-size:19px;}
#header .callinfo span{font-family:Georgia, "Times New Roman", Times, serif;color:#5194a5;font-size:15px;}
#header .divider{padding:0px 13px 0px 11px;}
#header .searchbox{background:url(images/searchbox.jpg) no-repeat top left;}
#header .searchbox input{ background:none; border:0px none; padding:0px 0px 10px 0px; margin:0px 0px; float:left;  line-height:19px; color:#ffffff;font-size:11px;}
#header .searchbox .button{float:left;width:30px;height:26px;border:solid 0px;cursor:pointer;}
#menu{ width:1000px;background:url(images/menubar.jpg) no-repeat top left;height:38px;}
#menu ul { width:1000px; margin:0px; padding:0px;list-style:none;}
#menu ul li{ margin:0px;padding:0px 0px 0px 10px; float:left;}
#menu ul li a{margin:0px; padding:5px 8px 5px 8px; float:left;color:#ffffff;text-decoration:none;font-size:12px; font-weight:normal; }
#menu ul li a:hover {color:#ffffff; background:#105361;}
#menu ul li a.selected{margin:0px; padding:5px 8px 5px 8px; float:left;color:#ffffff;text-decoration:none;font-size:12px; font-weight:normal; background:#105361;}
#menu ul li a.nobg{background:none;}
/* -------------------------------------Home Page Banner ------------------------------------- */
#banner{height:336px;width:991px;margin:4px 0px 0px 0px;position:relative; background-color:#ede2bf;}
#banner .blueboxdiv{ position:absolute;bottom:-4px;left:50px;background:url(images/bluebox.jpg) no-repeat top left;width:321px;height:344px; z-index:9999;}
#banner .blueboxdiv .textboxstyles{ width:223px;height:29px;text-align:left;line-height:28px;color:#86c7d7; font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;border:solid 0px;padding-left:8px;}
#banner .blueboxdiv .textboxcontainer{margin-top:152px;width:233px;float:left;padding-left:42px;}
#banner .blueboxdiv .loginbutton{text-align:center;}
#banner .blueboxdiv .numbers{clear:both;text-align:center;padding-top:53px;}
#banner .blueboxdiv_new{ position:absolute;bottom:-4px;left:50px;background:url(images/bluebox_new.jpg) no-repeat top left;width:321px;height:344px; z-index:9999;}
#banner .blueboxdiv_new .user_details{float:left;text-align:center;padding-top:60px;width:320px;color:#bd8815;font-size:18px;font-weight:normal;}
#banner .blueboxdiv_new .numbers{clear:both;text-align:center;padding-top:230px;width:320px;padding-left:40px;}
a.links{color:#ffffff;font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;text-decoration:none;padding:0px 4px 0px 4px;}
a.links:hover{text-decoration:underline;padding:0px 4px 0px 4px;}
a.selected{text-decoration:underline; font-weight:bold;color:#ffffff;padding:0px 4px 0px 4px;}
/* -------------------------------------Inner Pages Banner ------------------------------------- */
#bannerinner{height:248px;width:991px;margin:4px 0px 0px 0px;position:relative; background-color:#ede2bf;}
#bannerinner .blueboxdiv{ position:absolute;bottom:-4px;left:50px;background:url(images/innebluebox.jpg) no-repeat top left;width:321px;height:256px; z-index:9999;}
#bannerinner .blueboxdiv .textboxcontainer{padding-top:115px;width:233px;float:left;padding-left:42px;}
#bannerinner .blueboxdiv .textboxstyles{ width:223px;height:29px;text-align:left;line-height:28px;color:#86c7d7; font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;border:solid 0px;padding-left:8px;}
#bannerinner .blueboxdiv .loginbutton{text-align:center;padding-top:10px;}
/* -------------------------------------Home Page Scroller ------------------------------------- */
#scroller{height:105px;background-color:#FFFFFF;}
/* -------------------------------------Home Page Contents ------------------------------------- */
#homecontents{background-color:#FFFFFF;width:1000px;}
#homecontents .heading_text{text-align:left;height:auto;padding-bottom:10px; font-family:Palatino Linotype,Arial, Helvetica, sans-serif;color:#87a8c6;font-size:30px;text-align:left;line-height:35px;}
#homecontents p{font-family:Palatino Linotype,Arial, Helvetica, sans-serif;color:#7b7b7b;font-size:17px;padding:5px 0px 15px 0px;margin:0px;clear:both;line-height:22px;}
#homecontents .piccontainer{clear:both;padding:0px;margin:0px;list-style:none; width:160px;}
#homecontents a.piccontainer { display:block;padding:5px 8px 0px 8px;margin:0px;width:125px;height:155px; background-color:#e9f5f7;text-align:right;color:#646464;font-size:12px;text-decoration:none;line-height:21px; cursor:pointer; float:left;}
#homecontents a.piccontainer span.pro_image{ display:table-cell; background:#fff; vertical-align:middle; height:125px;}
#homecontents a.piccontainer span.pro_name{ font-size:11px!important;}
#homecontents .piccontainer a span{ height:124px;}
#homecontents .piccontainer a:hover{ display:block;padding:5px 8px 0px 8px;margin:0px;width:125px;height:155px; background-color:#58a0af;text-align:right;color:#ffffff;font-size:12px;text-decoration:none;cursor:pointer;}
/* -------------------------------------Inner Page Contents ------------------------------------- */
#innercontents{background-color:#FFFFFF;width:1000px;}
#innercontents .heading_img{text-align:left;height:116px;}
#innercontents .left{background-color:#efe6c7;padding:0px 0px 10px 0px;}
#innercontents .left .categories_heading{padding:9px 0px 0px 0px;}
#innercontents .left .categories{height:auto;}
/*#innercontents .left .categories a {padding:0px 0px 0px 0px;margin:0px;font-size:13px;font-weight:normal;color:#a37826;text-decoration:none;line-height:29px;}
#innercontents .left .categories a:hover {color:#cf8c0a;}*/
#innercontents .right{ background-color:#e9f5f7;}
#innercontents .right .pageheading{padding:0px 0px 0px 12px; background-color:#478a9a;height:30px;color:#ffffff;font-size:19px;text-align:left;line-height:29px;}
#innercontents .right p{ color:#4a4a4a;font-size:13px;text-align:left;font-weight:normal;padding:0px 0px 15px 0px;margin:0px;line-height:19px;}
#innercontents .right .rightcontents{ padding:9px 0px 9px 0px;}
#innercontents .right .productimage{ border:solid 1px #d3e0e2; background-color:#ffffff;}
#innercontents .right .imagedetails{padding-left:10px;}
#innercontents .right .imagedetails h1{color:#478b99;font-size:18px;text-align:left;font-weight:normal;padding:0px;margin:0px;}
#innercontents .right .imagedetails h1 a{color:#478b99;font-size:18px;text-align:left;font-weight:normal;padding:0px;margin:0px;text-decoration:none!important;}
#innercontents .right .imagedetails h1 a:hover{color:#c4ae69;text-decoration:none;!important}
#innercontents .right .imagedetails p{color:#4a4a4a;font-size:13px;text-align:left;font-weight:normal;padding:8px 0px 0px 0px;margin:0px;line-height:19px; text-align:justify; word-spacing:1px ;}
#innercontents .right ul{padding:5px 0px 0px 13px;margin:0px;}
#innercontents .right li {margin:0px;padding:4px 0px 0px 0px;line-height:19px;}
#innercontents .right .pricedetails{color:#a37826;font-size:13px;font-weight:normal;text-align:center;}
#innercontents .right .referencedetails{color:#a37826;font-size:13px;font-weight:normal;text-align:center;}
#innercontents .right .dividerline{width:46px;height:100%;background:url(images/divider_hrnew.gif) repeat-y left top;}
#innercontents .right a{ font-size:13px;font-weight:normal;color:#478b99;text-decoration:underline;}
#innercontents .right a:hover{ text-decoration:none;}
#innercontents .right a.productname{color:#478b99;font-size:18px;text-align:left;font-weight:normal;padding:0px;margin:0px;text-decoration:none!important;}
#innercontents .right a.productname:hover{color:#c4ae69;text-decoration:none;!important;}
#innercontents .right .fieldValue input{text-align:left;color:#4a4a4a;font-family:Arial, Helvetica, sans-serif;font-size:12px;border:solid 1px #cccccc;padding-left:2px!important;}
#innercontents .right .fieldValue textarea{border:solid 1px #cccccc;text-align:left;color:#4a4a4a;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-left:2px}
#innercontents .right .categorylisting{ text-align:left;line-height:21px;}
#innercontents .right .categorylisting a{font-weight: normal;font-size: 12px;color: #478b99;text-decoration: none!important;}
#innercontents .right .categorylisting a:hover{font-weight: normal;font-size: 12px;color: #478b99;text-decoration: underline!important;}
#piGal .outer ul li{list-style:none;float:left!important;}
#innercontents .right small{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#bc881b;font-style:italic;}
#innercontents .right .contentText textarea{border:solid 1px #cccccc;text-align:left;color:#4a4a4a;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-left:2px!important;}
#innercontents .right .pricedetails select{border:solid 1px #cccccc;text-align:left;color:#4a4a4a;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:165px;height:24px;}
#innercontents .right .pro-piccontainer{clear:both;padding:0px;margin:0px;list-style:none; width:200px;}
#innercontents .right a.pro-piccontainer { display:block;padding:7px 8px 0px 8px;margin:0px;width:162px;height:195px; background-color:#dceef1;text-align:right;color:#646464;font-size:12px;text-decoration:none;line-height:14px; cursor:pointer; float:left;}
#innercontents .right a.pro-piccontainer span.pro_image{ display:table-cell; background-color:#ffffff; vertical-align:middle; height:155px;width:162px;text-align:center;}
#innercontents .right a.pro-piccontainer span.pro_name{ font-size:12px;padding-top:2px;!important;}
#innercontents .right .pro-piccontainer a span{ height:195px;}
#innercontents .right .pro-piccontainer a:hover{ display:block;padding:7px 8px 0px 8px;margin:0px;width:162px;height:195px; background-color:#58a0af;text-align:right;color:#ffffff;font-size:12px;text-decoration:none;cursor:pointer;}
#innercontents .right div.outer ul li {float:left!important;}
#innercontents .right .pageflow{font-family:Arial, Helvetica, sans-serif;color:#9c6d07;font-size:13px;text-align:right;font-weight:normal;border-bottom:dashed 1px #dbd0aa;text-decoration: none;}
#innercontents .right .pageflow span{color:#2a7b8e;font-size:13px;text-align:left;font-weight:normal;}
#innercontents .right .pageflow span.arrowimg{vertical-align:middle;}
#pagetitle {background:url(images/inner_banner.jpg) no-repeat top left;width:996px;height:93px;}
#pagetitle h1{clear:both;padding:0px 0px 0px 25px;font-family:Palatino Linotype,Arial, Helvetica, sans-serif;color:#a14823;font-size:30px;border:solid 2px #ffffff;line-height:90px; letter-spacing:2px;}
#featuredprojects{clear:both;margin:0px auto;width:190px;margin-top:10px;}
#featuredprojects h3{clear:both;padding:0px 0px 0px 5px;margin:10px 0px 0px 0px;height:30px;text-align:left;font-family:Palatino Linotype,Arial, Helvetica, sans-serif;color:#ffffff;font-size:18px;line-height:28px; background-color:#478a9a;font-weight:normal;}
.featured_prodiv{clear:both;width:190px;margin:0px auto;}
/* -------------------------------------Common CSS ------------------------------------- */
.hbdr{background:#e9f5f7 url(images/divider_hr.gif) no-repeat left top;width:100%;height:46px;}
a.productlink{font-weight: normal;font-size: 12px;color: #478b99;text-decoration: none;!important}
a.productlink:hover{color: #478b99;text-decoration: underline;!important}
.productinfooptions{text-align:center;line-height:22px;clear:both;color:4a4a4a;font-size:12px;}
.picbdr{border:solid 1px #d3e0e2;}
.btn{background-color:#bf9e57;margin:0px;padding:2px 7px 2px 7px;border:none;cursor: pointer;color:#ffffff;font-szie:13px;font-weight:bold;} 
.relativetext{position:relative;top:7px;left:0px;}
.relativetext1{position:relative;top:4px;left:0px;}
.pagingstyles{float:left;width:719px;padding:0px 0px 5px 0px;border-bottom:solid 2px #cdecf1;margin-bottom:15px;}
.paging{float:left;width:719px;padding:8px 0px 5px 0px;border-top:solid 2px #cdecf1;margin-bottom:15px;}
.info{color:#00424f;floar:left;}
.orange{color:#00424f;}
.brown{color:#a87300;}
.red{color:red;}
.box1{background-color:#ffffff; border:solid 1px #cde9ee;padding:10px;}
.text1{font-weight:bold;color:#8e6409;font-size:15px;}
.fieldKey{color:#4a4a4a;font-size:13px; text-indent:20px;}
.fieldValue{color:#4a4a4a;font-size:12px;}
.fieldValue select{color:#4a4a4a;font-size:12px;width:175px;}
.formheader{background-color:#efe6c7;height:24px;font-size:15px;font-weight:normal;line-height:23px;text-align:left;color:#a37826;padding-left:10px;}
.inputRequirement{color:red;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
.price{background-color:#71b4c2;margin:0px;padding:2px 7px 2px 7px;border:none;cursor: pointer;color:#ffffff;font-size:13px;font-weight:bold;float:right;}
.productinfo_small{font-size:12px;color:#bc881b;font-style:italic;}
.normaltext{color:#4a4a4a;font-size:13px;text-align:left;font-weight:normal;padding:px 0px 0px 0px;margin:0px;line-height:19px; text-align:left;}
.contentText{color:#4a4a4a;}
.contentContainer{line-height:19px;}
.leftmenu_divider{clear:both;line-height:5px;background:url(images/leftmenu_divider.gif) no-repeat top left;width:186px;!important;}
.logincontainer{clear:both;padding-top:15px;}
*html .logincontainer{clear:both;padding-top:0px;}
*+html .logincontainer{clear:both;padding-top:0px;}
/* -------------------------------------Blue Background ------------------------------------- */
#bluebackground{height:73px; background-color:#58a0af;width:1000px;}
#bluebackground a{ color:#ffffff;font-size:11px;text-decoration:none;padding:0px 7px 0px 7px;text-align:left;line-height:20px;}
#bluebackground a:hover{ color:#222222;}
#bluebackground a span{padding-left:6px;}
.subfolderstyle{padding:0px 0px 0px 2px;margin:0px;font-size:13px;font-weight:bold;color:#a37826;text-decoration:none;line-height:29px;}
.messageStackError{color:red;font-size:12px;text-align:left;padding:5px 0px 10px 0px;}                                                            
#suckertree1 li a{padding:0px 0px 0px 2px;margin:0px;font-size:13px;font-weight:normal;color:#a37826;text-decoration:none;line-height:29px;}    
.messagepadding{padding-bottom:10px;}
.mandatorytext{float:right;padding-right:10px;line-height:26px;position:relative;right:10px;}
.heading_alignment{text-align:left;float:left;}
#leftmenucontainer {float:left;width:190px;}
#leftmenucontainer a.leftmenulinks{list-style-type: none;height:29px;display:inline;width:180px;font-size:13px;font-weight:normal;color:#a37826;text-decoration:none;line-height:29px;background:url(images/smallarrow.gif) no-repeat left 5px;padding:0px 0px 0px 10px;border-bottom:dashed 1px #d6c896;float:left;}
#leftmenucontainer a.leftmenulinks:hover{color:#a37826;}

/* -------------------------------------Footer ------------------------------------- */
#footer{width:1000px;text-align:left;color:#93bab8;font-size:11px;line-height:16px;padding-bottom:10px;}

.accountLinkList li {list-style:none;}
.text{color:#4a4a4a;font-size:13px;padding:0px 0px 10px 10px;margin:0px;clear:both;line-height:19px;}
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 13px; color:red;padding-top:6px;}
.confirmation_message{font-size:18px;text-align:center;padding-top:20px;color:#b28b37;}
/*.even {background-color: #D9EEF2;} */
.highlight {background-color:#CBE8ED !important;}
.even1{background-color: #EFE6C7; padding-top:2px;padding-bottom:4px;}
.striped{line-height:29px;}

#slideshow {
    position:relative;
    height:185px;
	left:8px;
	width:180px;
	top:15px;
	margin-bottom:30px;
	background-color: #ffffff;
	text-align:center;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 185px;	
    background-color: #ffffff;
	width:180px;
	
}
.picborder{border:solid 2px #ebc36d;}
#slideshow DIV.active {
    z-index:10;
    opacity:1.5;
	text-align:center;	
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 185px;
    
    border: 0;
    margin-bottom: 10px;text-align:center;
}
a.imagealignment{float:left;width:180px;text-align:center!important;}
a.imagealignment:hover{float:left;width:179px;text-align:center!important;}
.thbg{ background-color:#478B99; font-size: 11px;}
.whitebg{ background-color:#ffffff; font-size: 11px;}